samba4 security update

2016-01-07T00:00:00
ID ELSA-2016-0010
Type oraclelinux
Reporter Oracle
Modified 2016-01-07T00:00:00

Description

[4.0.0-67.rc4] - resolves: #1290708 - CVE-2015-7540 - related: #1290708 - CVE-2015-5299 - related: #1290708 - CVE-2015-5296 - related: #1290708 - CVE-2015-5252 - related: #1290708 - CVE-2015-5330